<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu Results</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_results@</string>
		<key>num_results</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu resultat</string>
			<key>other</key>
			<string>%lu resultater</string>
		</dict>
	</dict>
	<key>%lu aliases</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_aliases@</string>
		<key>num_aliases</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu henvisning</string>
			<key>other</key>
			<string>%lu henvisninger</string>
			<key>zero</key>
			<string>ingen henvisninger</string>
		</dict>
	</dict>
	<key>%lu books</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_book_journals@</string>
		<key>num_book_journals</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu bog</string>
			<key>other</key>
			<string>%lu bøger</string>
			<key>zero</key>
			<string>ingen bog</string>
		</dict>
	</dict>
	<key>%lu entries</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_entries@</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu notat</string>
			<key>other</key>
			<string>%lu notater</string>
			<key>zero</key>
			<string>ingen notater</string>
		</dict>
	</dict>
	<key>%lu items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@</string>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu emne</string>
			<key>other</key>
			<string>%lu emner</string>
			<key>zero</key>
			<string>Ingen emner</string>
		</dict>
	</dict>
	<key>%lu items match those already in MacJournal.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@</string>
		<key>num_files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu emne matcher noget der allerede er i MacJournal.</string>
			<key>other</key>
			<string>%lu emner matcher noget der allerede er i MacJournal.</string>
		</dict>
	</dict>
	<key>%lu items, %lu hidden</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@, %#@num_hidden@</string>
		<key>num_hidden</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu skjult</string>
			<key>other</key>
			<string>%lu skjulte</string>
			<key>zero</key>
			<string>Ingen skjulte</string>
		</dict>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu emne</string>
			<key>other</key>
			<string>%lu emner</string>
			<key>zero</key>
			<string>Ingen emner</string>
		</dict>
	</dict>
	<key>%lu journals</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_journals@</string>
		<key>num_journals</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu journal</string>
			<key>other</key>
			<string>%lu journaler</string>
			<key>zero</key>
			<string>ingen journaler</string>
		</dict>
	</dict>
	<key>%lu of %lu items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@item_selected@ af %#@num_items@</string>
		<key>item_selected</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu</string>
			<key>other</key>
			<string>%lu</string>
		</dict>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu emne</string>
			<key>other</key>
			<string>%lu emner</string>
		</dict>
	</dict>
	<key>%lu smart journals</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_smart_journals@</string>
		<key>num_smart_journals</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu smart journal</string>
			<key>other</key>
			<string>%lu smarte journaler</string>
			<key>zero</key>
			<string>ingen smarte journaler</string>
		</dict>
	</dict>
	<key>%lu words</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_words@</string>
		<key>num_words</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu ord</string>
			<key>other</key>
			<string>%lu ord</string>
		</dict>
	</dict>
	<key>%lu words %lu characters</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_words@ %#@num_chars@</string>
		<key>num_chars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu tegn</string>
			<key>other</key>
			<string>%lu tegn</string>
		</dict>
		<key>num_words</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu ord</string>
			<key>other</key>
			<string>%lu ord</string>
		</dict>
	</dict>
	<key>Are you sure you want to delete %lu files?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_files@</string>
		<key>num_files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Er du sikker på du vil slette %lu arkiv?</string>
			<key>other</key>
			<string>Er du sikker på du vil slette %lu arkiver?</string>
		</dict>
	</dict>
	<key>Send %lu entries to blog “%@”?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Send %#@num_entries@ til blog „%@“?</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu notat</string>
			<key>other</key>
			<string>%lu notater</string>
		</dict>
	</dict>
</dict>
</plist>
